File debian.compat of Package yast2-packager

7